﻿<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
  <item>
    <color android:color="@color/splash_background"/>
  </item>
  <item>
    <bitmap
        android:src="@drawable/ic_gerbang"
        android:tileMode="disabled"
        android:gravity="center"/>
  </item>
</layer-list>